<?php
$extra_per = __('extra_per',true);
$get = $controller->_get->raw();
$post = $controller->_post->raw();
$voucher_msg = __('apply_voucher_msg_ARRAY_200', true);
$STORAGE = @$_SESSION[$controller->default_product][$controller->default_order];
$voucher_valid = false;
$voucher_msg = '';
if(isset($STORAGE['voucher_item']))
{
    if($STORAGE['voucher_item'] != NULL)
    {
        $voucher_valid = true;
        $voucher_msg = __('apply_voucher_msg_ARRAY_200', true);
    }
}
include_once dirname(__FILE__) . '/elements/summary.php';
?>